main{
  
}




/* 

banner y card video

.capa-oscura{
  height: inherit;
  background-color: rgba(0, 0, 0, 0.774);
}


.div-banner1{
    width: auto;
    height: 100vh;
    background-image: url("/assets/images/banner1.jpg");
    background-attachment: fixed;
}

#myVideo {
    right: 0;
    bottom: 0;
    min-width: 100%; 
    min-height: 100%;
  }
  
  .content {
    position: fixed;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    color: #f1f1f1;
    width: 100%;
    padding: 20px;
  }
  
  #myBtn {
    width: 200px;
    font-size: 18px;
    padding: 10px;
    border: none;
    background: #000;
    color: #fff;
    cursor: pointer;
  }
  
  #myBtn:hover {
    background: #ddd;
    color: black;
  } */